body {
  margin: 0px;   
  border: 0px;
  padding: 0px;
  background-color: #dedede;   
}     

p.main {         
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;        
  padding: 0px;
  margin: 0px;
  border: 0px;      
  text-shadow: 1px 1px 1px #333333;               
}     
      
p#mn {         
  color: #ffffff;
  font-family: Arial;
  font-size: 16px;        
  padding: 0px;
  margin: 0px;
  border: 0px;      
  text-shadow: 1px 1px 1px #333333;               
}  

p#mni { 
  color: #ffffff;
  font-family: Tahoma;
  font-size: 13px;  
  font-weight: bold;                     
  padding: 0px;
  margin: 0px;
  border: 0px;  
  text-decoration: none;
  text-shadow: 1px 1px 1px #333333;
}

p#normal {         
  color: #5d5d5d;
  font-family: Arial;
  font-size: 12px;        
  padding: 0px;
  margin: 0px;
  border: 0px; 
  text-shadow: 1px 1px 1px #ffffff;                                   
}   

p#admin {         
  color: #5d5d5d;
  font-family: Arial;
  font-size: 12px;        
  padding: 0px;
  margin: 0px;
  border: 0px;                                     
}   

p#adminf {         
  color: #ffffff;
  font-family: Arial;
  font-size: 12px;        
  padding: 0px;
  margin: 0px;
  border: 0px;                                    
}  

p#bottom {         
  color: #ffffff;
  font-family: Arial;
  font-size: 11px;        
  padding: 0px;
  margin: 0px;
  border: 0px;      
  text-shadow: 1px 1px 1px #333333;               
} 

@font-face {
  font-family: Treb;
  src: url('treb.ttf'); 
}        

p#title {         
  color: #ffffff;
  font-family: Treb,Verdana;
  font-size: 36px;       
  padding: 0px;
  margin: 0px;
  border: 0px;              
  text-shadow: 1px 1px 1px #333333;               
}     

p#nagy {
  color: #767676;
  font-family: Tahoma;
  font-size: 14px;  
  text-shadow: 1px 1px 1px #ffffff;      
  padding: 0px;
  padding-top: 10px;
  margin: 0px;
  border: 0px;                    
}     

p#term {
  color: #104875;
  font-family: Arial;
  font-size: 12px;                       
  padding: 0px;
  margin: 6px;
  border: 0px;         
  font-weight: bold;
  width: 180px;                
}     

p#term2 {
  color: #6c6c6c;
  font-family: Arial;
  font-size: 12px;                       
  padding: 0px;
  margin: 6px;
  border: 0px; 
  width: 380px;                             
}   

p#term3 {
  color: #104875;
  font-family: Arial;
  font-size: 12px;                       
  padding: 0px;
  margin: 6px;
  border: 0px;         
  font-weight: bold;
  width: 640px;                
}     

p#term4 {
  color: #6c6c6c;
  font-family: Arial;
  font-size: 12px;                       
  padding: 0px;
  margin: 6px;
  border: 0px; 
  width: 640px;                             
}   

ul {
  color: #6c6c6c;
  font-family: Arial;
  font-size: 12px;                       
  padding-left: 30px;
  margin: 6px;
  border: 0px; 
  width: 640px;                             
}   



              

 

a img{
  border:0px;
}

a#image {
  border:0px;
} 

a#image:hover {
  border:0px;
}   

a#normal {              
  color: #666666;
  font-family: Tahoma;
  font-size: 12px;  
  font-weight: bold;                     
  padding: 0px;
  margin: 0px;
  border: 0px;  
  text-decoration: none;          
}

a#normal:hover {  
  text-decoration: underline;                
}    

a#admin {              
  color: #666666;
  font-family: Tahoma;
  font-size: 12px;  
  font-weight: bold;                     
  padding: 0px;
  margin: 0px;
  border: 0px;  
  text-decoration: none;                    
}

a#admin:hover {  
  text-decoration: underline;                
}    

a#mni {              
  color: #104875;
  font-family: Tahoma;
  font-size: 13px;  
  font-weight: bold;                     
  padding: 0px;    
  padding-left: 4px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 4px;
  border: 0px;  
  text-decoration: none;                    
}

a#mni:hover {                  
  color: #9b9b9b;              
}   










   


.toolTip {
  cursor: pointer; 
  position: relative;  
  color: #104875;
  font-family: Arial;
  font-size: 12px;                       
  padding: 0px;
  margin: 6px;
  border: 0px;         
  font-weight: bold;
  width: 200px;  
}    

.toolTipWrapper {
  font-family: Arial;  
  position: absolute;
  top: 28px;   
  display: none; 
  color: #ffffff;   
  font-size: 12px; 
  background-color: rgba(0,0,0,0.7);
  box-shadow: 2px 2px 5px #444444;
  padding:10px;
  z-index:100;
} 

.submit {       
  border: 1px #b3b3b3 solid;   
  color: #666666;
  padding: 6px;
  margin:0px;
  font-family: Tahoma;
  font-size: 13px;
  background: #ffffff;   
}     

.submit:hover {  
  border: 1px #ffffff solid;   
  color: #ffffff;    
  background: #0797da;
  cursor: pointer;
}     

.smni {       
  border: 2px #eaeaea solid;   
  color: #888888;
  padding: 6px;
  margin:4px;
  font-family: Tahoma;
  font-size: 12px;
  background: #ffffff;  
  text-shadow: 0px;  
  box-shadow: 2px 2px 5px #c3c3c3;
}     

.smni:hover {  
  border: 2px #ffffff solid;   
  color: #ffffff;    
  background: #0797da;
  cursor: pointer;
  text-shadow: 1px 1px 1px #333333; 
}     

.smni2 {  
  padding: 6px;
  margin:4px;
  font-family: Tahoma;
  font-size: 12px;
  border: 2px #ffffff solid;   
  color: #ffffff;    
  background: #0797da; 
  text-shadow: 1px 1px 1px #333333; 
  box-shadow: 2px 2px 5px #c3c3c3;
}         
       
.imgmain {
  display: block;
} 

.prf {
  width: 280px;
  height: 20px;
  border: 1px #b3b3b3 solid;   
  color: #666666;
  padding: 6px;
  font-family: Tahoma;
  font-size: 12px;
  background: #ffffff; 
  margin-top:4px;
  margin-bottom:4px;
}         
       
.btm {
  height: 30px;                    
  border-bottom: 1px #146184 solid;
  border-top: 1px #1c8cbd solid;
}  
     
.btmn {
  height: 30px;
  border-bottom: 1px #146184 solid;
} 
      
.bty {
  height: 4px;                     
  border-top: 1px #1c8cbd solid;
}  
       
.kny {
  margin-right: 4px;
  position:relative;
  top:1px;
}
  
.menubtn {          
  width: 118px;
  height: 39px;     
  padding: 0px 3px 0px 3px;
  margin:0px;
  text-align: center;   
  font: 11px Arial; 
  color: #656565;
  font-weight: bold;
  background: url(../images/bg_btnm1.png?v=4) no-repeat;  
  border:0px;
  display: inline;       
} 

.menubtn2 {          
  width: 118px;
  height: 39px;  
  padding: 0px 3px 0px 3px;
  margin:0px;
  text-align: center;   
  font: 11px Arial;
  font-weight: bold;
  color: #ffffff;
  background: url(../images/bg_btnm2.png?v=2) no-repeat;  
  border:0px;
  display: inline;
}  

.menubtn:hover {
  color: #ffffff;
  cursor: pointer;
  background: url(../images/bg_btnm2.png) no-repeat; 
} 

.menubtn2:hover {    
  cursor: pointer;                                   
}  

.src {       
  width: 200px;
  height: 23px;     
  padding: 0px 0px 0px 10px;
  margin:0px;
  border:0px;    
  font: 12px Arial;  
  color: #979797;   
  overflow:hidden;
  display:block;
  background: url(../images/bg_src.png) no-repeat; 
}    

.btnsrc {   
  width: 42px;
  height: 23px;     
  padding: 0px;
  margin:0px;
  border:0px;  
  display:block;
  position:relative;
  left: -10px;  
  background: url(../images/btn_src1.png) no-repeat; 
}  

.btnsrc:hover { 
  cursor: pointer;    
  background: url(../images/btn_src2.png) no-repeat; 
}     

.black_overlay{
  display: none;
  position: fixed; 
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index:1001;
  -moz-opacity: 0.7;
  opacity:.70;
  filter: alpha(opacity=70); 
}
 
.white_content {
  display: none;
  position: fixed;  
  top: 10%;
  left: 0px;
  width: 100%;
  height: 100%;
  padding: 0px;
  border: 0px;
  margin: 0px;
  background-color: transparent;
  z-index:1002;
  overflow: auto;
  vertical-align: middle;
}  

.counter {       
  border: 1px #b3b3b3 solid;   
  color: #666666;
  padding: 4px;
  margin:0px;  
  font-family: Tahoma;
  font-size: 11px;
  background: #ffffff;
  text-decoration: none;
}     

.counter:hover {  
  border: 1px #ffffff solid;   
  color: #ffffff;    
  background: #0797da;
  cursor: pointer;
}    
  